/* mv */
.ec-layoutRole__contents .ec-layoutRole__main .mv .l-mv-conetnts {
    z-index: 2 !important;
}
.ec-layoutRole__contents .ec-layoutRole__main .mv-notes {
    max-width: 670px;
    font-size: 1.2em;
    margin-top: 0!important;
}
.ec-layoutRole__contents .ec-layoutRole__main .mv .mv-notes,
#page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .mv p.mv-notes:nth-of-type(3) {
    margin: 0 auto!important;
}
.ec-layoutRole__contents .ec-layoutRole__main .mv p.mv-notes a.popup-modal {
    color: #fff;
    text-decoration: underline; }
.link-box {
    margin-bottom: 50px !important;
}

@media screen and (min-width: 769px) {
    .ec-layoutRole__contents .ec-layoutRole__main .mv-title img {
        padding-top: 0 !important;
    }
}
@media screen and (max-width: 767px) {
    .ec-layoutRole__contents .ec-layoutRole__main .mv-image {
        right: 0;
    }
}

/* about-document */
.about-document .frame-s {
    text-align: center;
    background: #fff;
    border: 3px solid #03a1e8 !important;
    border-radius: 30px;
    padding: 20px;
}
.about-document .frame-s dt {
    border-bottom: 1px solid #dddddd;
    padding: 15px;
}
.about-document .frame-s dd {
    padding: 10px 20px;
}

@media screen and (max-width: 767px) {
    .about-document .frame-s {
        padding: 10px;
    }
    .about-document .frame-s dt {
        padding: 10px 0;
    }
    .about-document .frame-s dd {
        padding: 0;
    }
}

/* opening */
#page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .opening h2 + div {
    margin-top: 0;
}

/* flow */
#page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .flow h2 + div {
    margin-top: 20px;
}
.flow-document-heading {
    border-color: #03a1e8 !important;
}

/* app-btn-wrap */
.app-btn-wrap {
    background-color: transparent !important;
}

/* contact */
.contact-document {
    margin-top: 30px;
    margin-bottom: 60px;
    text-align: center;
}
.contact-document .contact-document-text {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
}
.contact-document .contact-document-text a {
    color: #0037ea;
    text-decoration: underline;
}
.contact-document .contact-document-notes {
    text-align: center!important;
}

@media screen and (max-width: 767px) {
    .contact-document {
        margin-top: 6vw;
        margin-bottom: 5vw;
    }
    .contact-document .contact-document-text {
        font-size: 3.4vw;
    }
    .contact-document .contact-document-notes {
        font-size: 3vw;
    }
    /* 追加分 */
    .mv-notes {
        padding-left: 1em !important;
        text-indent: -1em !important;
    }
    .mv-image {
        margin-top: 1vw !important;
    }
    .contact-document .contact-document-notes.notes {
      font-size: 3vw;
    }

}